Aide iPod

Comment utiliser votre iPod

Instructions complètes pour toutes les fonctionnalités

manuels iPod

Obtenez des guides des fonctionnalités, des informations sur la sécurité et bien plus encore.

À propos de l'iPod

À propos des différents iPods et leurs accessoires

Guides d'initiation

Visionner des films à propos de sujets spécifiques

Les 5 R

Résoudre la plupart des problèmes de l'iPod

Service et assistance

Obtenez des informations sur le Dépannage et autres


Utilisation de l'iPod

Des informations complètes quant à l'utilisation de l'iPod sont disponibles dans les guides des fonctions iPod. Pour obtenir le guide des fonctions de votre iPod, cliquez sur le lien ci-dessous.

Guides des fonctions iPod

33 A AAC, conversion de morceaux en albums, achat Apple EarpA AAC, conversion de morceaux en albums, achat écouteurs Apple Earphones tri des pistes livres audio écoute de achat livres audio, chargement formats de fichiers audio remplissage automatique B batterie état de rechargement rechargement rechargeable informations de remplacement état débit binaire parcourir iTunes Store boutons désactivation et activation C CD, importation dans iTunes rechargement de la batterie à propos de utilisation de l'adaptateur secteur iPod USB Power Adapter utilisation de votre ordinateur compression de morceaux ordinateur rechargement de la batterie connexion de l'iPod shuffle problèmes de connexion de l'iPod shuffle configuration requise connexion de l'iPod shuffle à propos de rechargement de la batterie contrôles Voir aussi boutons utilisation conversion de morceaux en fichiers AAC conversion de fichiers WMA non protégés D fichiers de données, stockage sur l'iPod shuffle suppression de morceaux désactivation des boutons de l'iPod shuffle déconnexion de l'iPod shuffle à propos de pendant la mise à jour de musique éjecter d'abord instructions disque, utilisation de l'iPod shuffle comme téléchargement de podcasts E écouteurs Voir aussi casques d'écoute utilisation bouton d'éjection dans iTunes éjection de l'iPod shuffle avant déconnexion activation des boutons de l'iPod shuffle saisie manuelle d'informations sur les morceaux disque externe, utilisation de l'iPod shuffle comme F avance rapide fonctionnalités de l'iPod shuffle stocker plus de morceaux sur l'iPod shuffle formats, fichier audio G obtenir de l'aide premiers contacts avec l'iPod shuffle aller à la première piste H casques d'écoute, utilisation port de sortie casque altération de l'audition, éviter aide, obtenir morceaux d'un débit binaire supérieur Index port USB haute puissance I importation de CD dans iTunes adaptateur secteur iPod USB Power Adapter iTunes éjection de l'iPod shuffle obtenir de l'aide importation de CD iTunes Store définition d'ouverture non automatique version requise bibliothèque iTunes, ajout de morceaux iTunes Store parcours téléchargement de podcasts achat de livres audio achat de morceaux et d'albums recherche ouverture de session L bibliothèque, ajout de morceaux écoute d'un livre audio chargement de livres audio chargement de musique déconnexion de l'iPod shuffle guide d'initiation chargement de podcasts chargement manuel de morceaux M version de Mac OS X gestion manuelle de musique limite de volume maximale, définition musique Voir aussi morceaux ; chargement de musique iPod shuffle ne lit pas achat guide d'initiation O système d'exploitation requis vue d'ensemble des fonctionnalités de l'iPod P mise sur pause d'un morceau lecture morceau précédent morceaux morceaux dans l'ordre podcasts podcasts, chargement ports Casques d'écoute USB haute puissance dépannage de connexion de l'iPod shuffle USB USB . USB sur clavier adaptateur secteur recherche avancée dans iTunes Store interrupteur d'alimentation empêcher iTunes de s'ouvrir automatiquement problèmes. Voir dépannage achat de morceaux, albums, livres audio R lecture aléatoire réorganisation. Voir tri batteries rechargeables réactivation des boutons de l'iPod shuffle enregistrement de l'iPod shuffle volume relatif, lecture de morceaux à un suppression de morceaux relecture de morceaux configuration requise ordinateur version d'iTunes système d'exploitation réinitialisation de l'iPod shuffle nouveau mix des morceaux restauration du logiciel iPod retour au premier morceau retour arrière S icône de retrait de matériel en toute sécurité aspects relatifs à la sécurité recherche dans iTunes Store numéro de série, emplacement service et assistance définition de l'ordre de lecture des morceaux réglages lecture de morceaux à un volume relatif lecture aléatoire des morceaux limite de volume bouton de mode aléatoire lecture aléatoire des morceaux sur l'iPod shuffle saut vers la piste suivante mode veille et rechargement de la batterie logiciels, mise à jour et restauration morceaux tri saisie manuelle d'informations avance rapide aller au premier chargement manuel mise sur pause lecture lecture à un volume relatif lecture dans l'ordre lecture du suivant ou du précédent achat suppression relecture nouveau mix retour au premier retour arrière lecture aléatoire saut vers le suivant Égaliseur de volume, activation voyants d'état batterie stockage, fichiers de données sur l'iPod shuffle abonnement à des podcasts formats de fichiers audio pris en charge systèmes d'exploitation pris en charge interrupteurs alimentation lecture aléatoire T pistes. Voir morceaux dépannage connexion de l'iPod shuffle à l'ordinateur connexion à un port USB utilisation multiplateforme l'iPod shuffle ne répond pas réinitialisation de l'iPod shuffle aspects relatifs à la sécurité mise à jour et restauration des logiciels allumer ou éteindre l'iPod shuffle guide d'initiation U iPod shuffle bloqué formats de fichiers audio non pris en charge mise à jour et restauration des logiciels recommandation de port USB . port USB port USB sur clavier adaptateur secteur USB Power Adapter V volume modification activation de l'Égaliseur de volume définition de la limite maximale W service de garantie Windows versions prises en charge dépannage A accessoires pour l'iPod ajout d'éléments de menu adresses, synchronisation Adobe Photoshop Album Adobe Photoshop Elements alarme, définition illustrations, affichage albums, achat livres audio achat réglage de la vitesse de lecture B rétro-éclairage réglage de la minuterie activation batterie états de rechargement quand déconnecté A accessoires pour l'iPod ajout d'éléments de menu adresses, synchronisation Adobe Photoshop Album Adobe Photoshop Elements alarme, définition illustrations, affichage albums, achat livres audio achat réglage de la vitesse de lecture B rétro-éclairage réglage de la minuterie activation batterie états de rechargement quand déconnecté rechargement rechargeable remplacement très faible affichage de l'état de rechargement luminosité réglage parcours iTunes Store podcasts rapide morceaux vidéos boutons central désactivation à l'aide du bouton Hold Éjecter achat. Voir achat C événements de calendrier, synchronisation bouton central, utilisation rechargement de la batterie à propos de utilisation de FireWire utilisation de l'adaptateur secteur iPod USB Power Adapter utilisation de mon ordinateur lorsque la batterie est très faible molette cliquable parcours des morceaux désactivation du son de la molette cliquable utilisation horloges ajout pour d'autres fuseaux horaires réglages ordinateur rechargement de la batterie connexion de l'iPod importation de photos de l'appareil photo chargement de photos de l'iPod chargement de photos vers l'iPod problèmes de connexion de l'iPod configuration requise connexion de l'iPod à propos de rechargement de la batterie vers une télévision contrôles désactivation à l'aide du bouton Hold utilisation conversion de fichiers WMA non protégés conversion de vidéos à utiliser avec l'iPod D fichiers de données, stockage sur l'iPod date et heure réglage affichage suppression de photos d'un appareil photo déterminer la charge de la batterie photos numériques. Voir photos déconnexion de l'iPod à propos de pendant la mise à jour de musique éjection d'abord instructions dépannage disque, utiliser l'iPod comme affichage de l'heure dans la barre de titre téléchargement Voir aussi chargement podcasts podcasts vidéo E bouton Éjecter éjection avant déconnexion disque externe, utilisation de l'iPod comme F avance rapide de morceau ou de vidéo fonctionnalités de l'iPod formats de fichier, pris en charge recherche du numéro de série de mon iPod FireWire, rechargement de la batterie dossier avec message de restauration images en pleine résolution G jeux obtenir de l'aide premiers contacts avec l'iPod H avertissement de perte d'audition aide, obtenir bouton Hold I iCal, obtenir de l'aide Transfert d'images, importation de photos sur un Mac images. Voir photos importation de contacts, de calendriers et de listes de tâches. Voir synchronisation importation de photos Voir aussi chargement de photos d'un appareil photo vers un ordinateur d'un appareil photo vers l'iPod importation de vidéos iPhoto obtenir de l'aide importation de photos d'un appareil photo version recommandée câble AV iPod socle iPod Dock connecteur iPod Dock Connector application de mise à jour de l'iPod adaptateur secteur iPod USB Power Adapter iSync, obtenir de l'aide iTunes éjection de l'iPod obtenir de l'aide définition d'une ouverture non automatique Égaliseur de volume Store bibliothèque iTunes, ajout de morceaux iTunes Store parcours parcours des vidéos recherche ouverture de session L langue réinitialisation spécification bibliothèque, ajout de morceaux clignotement de l'icône de la batterie chargement manuel chargement de musique déconnexion de l'iPod de plusieurs ordinateurs listes de lecture On-The-Go guide d'initiation chargement de photos à propos de toutes les photos ou une sélection de photos automatiquement d'un appareil photo vers l'iPod d'un ordinateur vers l'iPod de l'iPod vers un ordinateur image en pleine résolution trouver le numéro de série de mon iPod verrouillage d'écran de l'iPod paroles ajout affichage sur l'iPod M système d'exploitation Mac OS X menu principal ajout ou suppression d'éléments ouverture réglages Index menu principal, retour au gestion manuelle de l'iPod limite de volume maximale, réglage mémos, enregistrement éléments de menu ajout ou suppression choix retour au menu principal retour au menu précédent modification des listes de lecture films Voir aussi vidéos synchronisation synchronisation sélectionnée musique Voir aussi morceaux ; chargement de musique iPod à l'arrêt achat classement définition pour les diaporamas guide d'initiation clips vidéo Voir aussi vidéos synchronisation N navigation rapide notes, stockage et lecture O listes de lecture On-The-Go chargement création classement des morceaux enregistrement systèmes d'exploitation requis vue d'ensemble des fonctionnalités de l'iPod P télévision PAL ou NTSC mise sur pause d'un morceau d'une vidéo numéros de téléphone, synchronisation collections de photos, chargement automatique photothèque photos suppression suppression d'un appareil photo en pleine résolution importation vers un PC sous Windows importation à l'aide de Transfert d'images chargement et affichage problèmes de chargement sur l'iPod synchronisation transfert direct d'un appareil photo vers l'iPod affichage sur l'iPod jouer à des/lecture de jeux morceaux vidéos listes de lecture ajout de morceaux création sur l'iPod modification On-The-Go définition pour les diaporamas icône de branchement de la batterie podcasting podcasts parcours téléchargement téléchargement de podcasts vidéo écoute abonnement mise à jour ports vidéo et audio RCA S-vidéo USB recherche avancée dans iTunes Store menu précédent, retour au problèmes. Voir dépannage achat de morceaux, albums, livres audio achat de vidéos Q navigation rapide R accessoire radio lecture aléatoire classement des morceaux ports vidéo et audio RCA batteries rechargeables enregistrement de mémos vocaux enregistrement de l'iPod volume relatif, lecture de morceaux à un suppression d'éléments de menu remplacement de la batterie relecture d'un morceau ou d'une vidéo configuration requise ordinateur système d'exploitation Index réinitialisation de l'iPod réinitialisation de la langue restauration du logiciel iPod retour arrière d'un morceau ou d'une vidéo S icône de retrait de matériel en toute sécurité aspects relatifs à la sécurité configuration de l'iPod enregistrement de listes de lecture On-The-Go verrouillage d'écran défilement rapide recherche iPod iTunes Store bouton Sélectionner. Voir bouton central numéro de série numéro de série, trouver service et assistance groupe de morceaux. Voir listes de lecture définition de combinaison pour l'iPod réglages alarme vitesse de lecture des livres audio minuterie du rétro-éclairage luminosité son de la molette cliquable date et heure langue menu principal télévision PAL ou NTSC lecture de morceaux à un volume relatif répétition de morceaux lecture aléatoire des morceaux minuterie de mise en veille diaporama TV limite de volume lecture aléatoire de morceaux sur l'iPod mode veille et rechargement de la batterie minuterie de mise en veille, réglage diaporamas musique d'ambiance ordre aléatoire définition de liste de lecture réglages affichage sur l'iPod logiciel obtenir de l'aide iPhoto programme de mise à jour de l'iPod versions prises en charge mise à jour morceaux Voir aussi musique ajout aux listes de lecture On-The-Go parcours parcours et lecture saisie de noms avance rapide mise sur pause lecture lecture à un volume relatif achat classement répétition relecture retour arrière lecture aléatoire saut avant affichage des paroles Égaliseur de volume chronomètre stockage de fichiers de données sur l'iPod de notes sur l'iPod abonnement aux podcasts systèmes d'exploitation pris en charge empêchement de l'ouverture d'iTunes S-vidéo, connexion de l'iPod à un périphérique vidéo à l'aide de synchronisation Voir aussi chargement coordonnées films clips vidéo photos films sélectionnés vidéos sélectionnées listes de tâches émissions de télévision vidéos T accessoires de tierce partie heure, affichage dans la barre de titre minuterie, réglage pour le rétro-éclairage fuseaux horaires, horloges pour barre de titre, affichage de l'heure listes de tâches, synchronisation transitions pour les diapositives dépannage connexion de l'iPod à un ordinateur utilisation multiplateforme déconnexion de l'iPod dossier avec message Utiliser iTunes pour restaurer importation de photos d'un appareil photo l'iPod ne lit pas la musique l'iPod ne répond pas réinitialisation de l'iPod aspects relatifs à la sécurité définition d'une langue incorrecte lenteur du chargement de musique ou de données mise à jour et restauration de logiciels diaporamas télévision déverrouillage d'écran de l'iPod allumer et éteindre l'iPod guide d'initiation télévision connexion à l'iPod PAL ou NTSC réglages visualisation de diaporamas émissions de télévision Voir aussi vidéos synchronisation U déverrouillage d'écran de l'iPod iPod bloqué formats de fichiers audio non pris en charge mise à jour et restauration de logiciels port USB . recommandation chargement lent de musique ou de données port USB sur clavier message à l'écran Utiliser iTunes pour restaurer V vidéo conversion importer dans iTunes podcasts vidéo téléchargement visualisation sur une télévision vidéos parcours d'iTunes Store avance rapide chargement sur l'iPod mise sur pause lecture achat relecture retour arrière saut avant synchronisation synchronisation sélectionnée visualisation sur une télévision visualisation sur l'iPod affichage des illustrations affichage des paroles visualisation de clips vidéo affichage de photos visualisation de diaporamas sur une télévision sur l'iPod réglages dépannage mémos vocaux chargement sur mon ordinateur enregistrement volume modification définition de la limite maximale W service de garantie Windows importation de photos systèmes d'exploitation pris en charge dépannage fichiers WMA, conversion accessoires pour l'iPod nano ajout d'éléments de menu adresses, synchronisation Adobe Photoshop Album Adobe Photoshop Elements alarme, définition A accessoires pour l'iPod nano ajout d'éléments de menu adresses, synchronisation Adobe Photoshop Album Adobe Photoshop Elements alarme, définition illustrations, affichage albums, achat audible.com livres audio écoute achat définition de la vitesse de lecture B rétro-éclairage réglage de la minuterie allumer batterie états de charge quand déconnecté rechargement rechargeable remplacement affichage de l'état de charge livres. Voir livres audio parcours iTunes Store podcasts rapide morceaux boutons central désactivation à l'aide du bouton Hold Éjecter achat de morceaux, d'albums et de livres audio C événements de calendrier, synchronisation bouton central, utilisation rechargement de la batterie à propos de utilisation de l'adaptateur secteur iPod USB Power Adapter utilisation de mon ordinateur molette cliquable parcours de morceaux désactivation du son de la molette cliquable utilisation horloges ajout pour d'autres fuseaux horaires réglages combinaison, définition ordinateur rechargement de la batterie connexion de l'iPod nano importation de photos d'un appareil photo chargement de photos de l'iPod nano chargement de photos sur l'iPod nano problèmes de connexion de l'iPod nano configuration requise connexion de l'iPod nano à propos de rechargement de la batterie contacts, synchronisation contrôles désactivation à l'aide du bouton Hold utilisation conversion de fichiers WMA non protégés D fichiers de données, stockage sur l'iPod nano date et heure réglage affichage déterminer la charge de la batterie photos numériques. Voir photos déconnexion de l'iPod nano à propos de pendant la mise à jour de musique éjecter d'abord instructions dépannage disque, utilisation de l'iPod nano comme affichage de l'heure dans la barre de titre téléchargement Voir aussi chargement livres audio podcasts E écouteurs. Voir casques d'écoute écouteurs Voir aussi casques d'écoute utilisation bouton d'éjection éjection avant déconnexion égaliseur disque externe, utilisation de l'iPod nano comme F avance rapide des morceaux fonctionnalités de l'iPod nano port FireWire dossier avec message de restauration images en pleine résolution G jeux obtenir de l'aide premiers contacts avec l'iPod nano H écouteurs, utilisation avertissement de perte de l'audition aide, obtenir bouton Hold I iCal, obtenir de l'aide Transfert d'images, importation de photos sur un Mac images. Voir photos importation de contacts, de calendriers et de listes de tâches. Voir synchronisation importation de photos Voir aussi chargement de photos à propos de d'un appareil photo vers un ordinateur vers un Mac vers un PC sous Windows guide d'initiation iPod interactif iPhoto obtenir de l'aide importation de photos d'un appareil photo version recommandée connecteur iPod Dock Connector iPod nano Dock application de mise à jour de l'iPod adaptateur secteur iPod USB Power Adapter iSync, obtenir de l'aide iTunes éjection de l'iPod nano obtenir de l'aide iTunes Store définition d'ouverture non automatique Égaliseur de volume version requise iTunes, ajout de morceaux iTunes Store parcours téléchargement de podcasts achat de livres audio achat de morceaux et d'albums ouverture de session L langue réinitialisation spécification chronomètre totalisateur, réglage clignotement de l'icône de la batterie chargement de musique déconnexion de l'iPod nano de plusieurs ordinateurs liste de lecture On-The-Go guide d'initiation chargement de photos toutes les photos ou une sélection de photos automatiquement d'un ordinateur vers l'iPod nano de l'iPod nano vers un ordinateur image en pleine résolution verrouillage d'écran de l'iPod nano paroles ajout à iTunes affichage sur l'iPod nano M systèmes d'exploitation Mac OS X menu principal ajout ou suppression d'éléments ouverture réglages gestion manuelle de l'iPod nano volume maximal, définition mémos, enregistrement éléments de menu ajout ou suppression choix retour au menu précédent modification des listes de lecture musique Voir aussi morceaux ; chargement de musique l'iPod nano ne lit pas chargement manuel achat Index classement définition pour les diaporamas guide d'initiation bibliothèque de musique, ajout de morceaux N noms, saisie pour les morceaux navigation rapide notes, stockage et lecture O liste de lecture On-The-Go chargement création classement des morceaux enregistrement systèmes d'exploitation requis vue d'ensemble des fonctionnalités de l'iPod nano P mise sur pause d'un morceau numéros de téléphone, synchronisation collections de photos, chargement automatique photothèque photos suppression en pleine résolution importation sur un PC sous Windows importation à l'aide de Transfert d'images chargement et affichage synchronisation vignettes visualisation sur l'iPod nano jouer à des jeux lecture de morceaux listes de lecture ajout de morceaux création sur l'iPod nano modification On-The-Go vitesse de lecture, définition pour les livres audio icône de branchement de la batterie podcasting podcasts parcours téléchargement écoute abonnement mise à jour ports FireWire dépannage de connexion de l'iPod nano USB recherche avancée dans iTunes Store menu précédent, retour au problèmes. Voir dépannage achat de morceaux, albums, livres audio Q navigation rapide R accessoire radio lecture aléatoire classement des morceaux vitesse de lecture. Voir vitesse de lecture batteries rechargeables livres enregistrés. Voir livres audio enregistrement de mémos vocaux enregistrement de l'iPod nano volume relatif, lecture de morceaux à un suppression d'éléments de menu remplacement de batterie relecture de morceaux configuration requise réinitialisation de l'iPod nano réinitialisation de la langue restauration du logiciel iPod retour arrière des morceaux S icône de retrait de matériel en toute sécurité aspects relatifs à la sécurité enregistrement de listes de lecture On-The-Go verrouillage de l'écran défilement rapide recherche iPod iTunes Store bouton Sélectionner. Voir bouton central numéro de série, emplacement service et assistance groupes de morceaux. Voir listes de lecture définition d'une combinaison pour l'iPod nano réglages alarme vitesses de lecture des livres audio minuterie à rétro-éclairage son de molette cliquable date et heure égaliseur langue menu principal lire des morceaux à un volume relatif répéter les morceaux lecture aléatoire des morceaux minuterie de mise en veille diaporama limite de volume lecture aléatoire de morceaux sur l'iPod nano ignorer des morceaux mode veille et rechargement de la batterie minuterie de mise en veille, réglage diaporamas musique d'ambiance ordre aléatoire réglages visualisation sur l'iPod nano logiciel obtenir de l'aide iPhoto programme de mise à jour de l'iPod versions prises en charge mise à jour morceaux Voir aussi musique ajout à la liste de lecture On-The-Go parcours saisie de noms avance rapide mise sur pause lecture lecture à un volume relatif achat classement répétition relecture retour arrière lecture aléatoire saut avant affichage des paroles égaliseur de volume texte parlé. Voir livres audio chronomètre stockage fichiers de données sur l'iPod nano notes sur l'iPod nano s'abonner aux podcasts systèmes d'exploitation pris en charge empêchement de l'ouverture d'iTunes synchronisation Voir aussi chargement calendriers coordonnées photos listes de tâches T accessoires de tierce partie vue des photos au format de vignettes heure, affichage dans la barre de titre minuterie, réglage pour le rétro-éclairage fuseaux horaires, horloges pour barre de titre, affichage de l'heure listes de tâches, synchronisation transitions pour diapositives dépannage connexion de l'iPod nano à un ordinateur connexion à un port USB utilisation multi-plateforme déconnexion de l'iPod nano dossier avec message Utiliser iTunes pour restaurer l'iPod nano ne lit pas la musique l'iPod nano ne répond pas réinitialisation de l'iPod nano aspects relatifs à la sécurité définition d'une langue incorrecte mise à jour et restauration de logiciels déverrouillage d'écran de l'iPod nano allumer et éteindre l'iPod nano guide d'initiation U déverrouillage d'écran de l'iPod nano iPod nano bloqué formats de fichiers audio non pris en charge mise à jour et restauration de logiciels recommandation de port USB . port USB sur clavier message à l'écran Utiliser iTunes pour restaurer V affichage des illustrations affichage des paroles affichage de photos visualisation de diaporamas sur l'iPod nano réglages mémos vocaux chargement sur l'ordinateur enregistrement volume modification définition de la limite maximale W service de garantie Windows importation de photos prise en charge de systèmes d'exploitation dépannage fichiers WMA, conversion connexion morceaux graver CD utilisation effets sonores luminosité général musique restauration paramètres logiciel licence contrat important sécurité informations gestion mise au rebut recyclage environnement parcours recherche veille minuterie horloge écran iTunes USB . sortie info sous-fenêtre assistance casque d'écoute écouteurs chiffon albums compte format contrôles veille minuterie fonctions de mémoire sécurité illustrations kit de connexion AV légendes sous-titrage codé câble composante AV câble composite AV Cover Flow déconnecter éjecter menu principal limite de volume maximale menu Musique écran En lecture TV NTSC listes de lecture On-the-Go TV PAL listes de lecture classement des morceaux diaporama YouTube Wi-Fi stocker acheter s'abonner surfer web signets réseau iCal Carnet d'adresses Outlook Express Yahoo! Google Maps Microsoft Entourage Excel Word safari papier peint contacts calendrier calculette toucher écran tactile page web web taper tapoter glisser zoom ville villes monde maintenant clavier saisir symboles ponctuation numéros verrouillage majuscule rejoindre Internet Starbucks collections